@charset "UTF-8";@charset "UTF-8";
/*======================================
#nav-sp layout
/*======================================*/
nav {
  width: 100%;
}
.locked {
  overflow: hidden;
  height: 100%;
}
.locked .header-img, .locked #menu-event, .locked .bread_crumb, .locked footer {
  filter: blur(3px);
  opacity: .5;
}
#nav-sp {
  position: fixed;
  display: block;
  width: 100%;
  font-size: 16px;
  text-align: left;
  z-index: 999;
  height: 65px;
}
/*======================================
OPEN / CLOSE BTNS
/*======================================*/
.fixed {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
}
#nav-sp .menu-btn, #nav-sp .menu-btn span {
  display: inline-block;
  position: fixed;
  transition: all .4s;
  box-sizing: border-box;
}
#nav-sp .menu-btn {
  position: fixed;
  width: 68px;
  height: 64px;
  top: 0;
  right: 0;
  z-index: 999;
  background: none;
  padding: 10px 10px 55px 10px;
  background: rgba(255, 255, 255, .8);
}
#nav-sp .menu-btn a {
  display: block;
  position: fixed;
  width: 48px;
  height: 24px;
  top: 20px;
}
#nav-sp .menu-btn small {
  position: absolute;
  display: block;
  width: 100%;
  font-size: 14px;
  text-align: center;
  bottom: -28px;
  letter-spacing: 0px;
  color: rgba(25, 25, 90, 1);
}
#nav-sp .menu-btn span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: rgba(100, 40, 200, 1);
  ;
  border-radius: 2px;
}
#nav-sp .menu-btn .btn-close span {
  background-color: #fff;
}
#nav-sp .menu-btn span:nth-of-type(1) {
  top: 0px;
}
#nav-sp .menu-btn span:nth-of-type(2) {
  top: 11px;
}
#nav-sp .menu-btn span:nth-of-type(3) {
  bottom: 0px;
}
#nav-sp .menu-btn.active span:nth-of-type(1) {
  -webkit-transform: translateY(11px) rotate(-45deg);
  transform: translateY(11px) rotate(-45deg);
}
#nav-sp .menu-btn.active span:nth-of-type(2) {
  opacity: 0;
}
#nav-sp .menu-btn.active span:nth-of-type(3) {
  -webkit-transform: translateY(-11px) rotate(45deg);
  transform: translateY(-11px) rotate(45deg);
}
/*======================================
Overlay window
/*======================================*/
.overlay {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99;
  overflow: auto;
  width: 60%;
  height: 100%;
  text-align: left;
  font-size: 90%;
  overflow: auto;
  background: rgba(255, 255, 255, .9);
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
  transform: translateX(-110%);
  transition: all 0.4s ease-in-out;
}
.overlay.open {
  transform: translateX(0);
}
/*======================================
nav-list
/*======================================*/
/*common*/
#nav-sp .logo {
  width: 90%;
  max-width: none;
  margin: 1.5em auto 1em;
}
#nav-sp .logo a {
  display: block;
  background: url(https://wamiles-dg.com/wp-content/themes/OriginalTheme/asset/img/logo-L.png) no-repeat center top;
  background-size: contain;
  height: 0;
  line-height: 0;
  padding-top: 17.34028683%;
}
#nav-sp .overlay ul > li {
  border-bottom: 1px solid rgba(0, 0, 0, .1);
}
#nav-sp .overlay ul > li a {
  font-size: 120%;
  position: relative;
  display: block;
  width: 100%;
  position: relative;
  padding: 1.2em;
  line-height: 1.8em;
}
#nav-sp .overlay ul > li a:hover {
  opacity: 1;
  background: rgba(100, 40, 200, .1);
}
#nav-sp .overlay ul > li a:after {
  position: absolute;
  content: "";
  display: block;
  width: 12px;
  height: 12px;
  margin-top: -6px;
  border: 1px solid transparent;
  border-right-color: rgba(100, 40, 200, .7);
  border-top-color: rgba(100, 40, 200, .7);
  transform: rotate(45deg);
  top: 50%;
  right: 20px;
  transition: all 0.3s ease;
}
#nav-sp .overlay ul > li a:hover:after {
  right: 15px;
  transition: all 0.3s ease;
}
#nav-sp .overlay ul > li a em, #nav-sp .overlay ul > li a span {
  display: block;
}
#nav-sp .overlay ul > li a em {
  font-size: 120%;
  margin-right: .5em;
}
#nav-sp .overlay .policy {
  padding: 1em 1.2em;
}
/*======================================
lang-swich
/*======================================*/
#nav-sp .lang-swich {
  position: absolute;
  top: auto;
  right: auto;
}
#nav-sp .overlay .lang-swich .bogo-language-switcher li {
  border: none;
  border-radius: 0;
}
#nav-sp .overlay .lang-swich li a {
  padding: 0;
}
#nav-sp .overlay .lang-swich li a:hover {
  background: transparent;
  opacity: .8;
}
#nav-sp .overlay .lang-swich li a:after {
  content: none;
}
/*lang-swich-side*/
#lang-swich-side {
  display: block;
  position: fixed;
  z-index: 999;
  transform: rotate(-90deg);
  top: 120px;
  /* bottom: 0; */
  right: -20px;
}
#lang-swich-side .bogo-language-switcher li {
  background: rgba(100, 40, 200, .5);
  color: #fff;
  border-radius: 7px 7px 0 0;
}